DatasetRw
Deletes files from snapshot
Deletes specified files from snapshot corresponding to specified snapshotId. The request body should contain the relative paths of the files to delete
DELETE
/
datasetrw
/
snapshot
/
{snapshotId}
/
files
Deletes files from snapshot
curl --request DELETE \
--url https://mycluster.domino.tech/datasetrw/snapshot/{snapshotId}/filesimport requests
url = "https://mycluster.domino.tech/datasetrw/snapshot/{snapshotId}/files"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://mycluster.domino.tech/datasetrw/snapshot/{snapshotId}/files', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "Bad Request",
"success": false
}{
"message": "Bad Request",
"success": false
}{
"message": "Bad Request",
"success": false
}Path Parameters
ID of snapshot
Response
Success message
The response is of type string.
Last modified on August 18, 2026
Related topics
Delete snapshot tagDelete snapshot by IDVersion data with SnapshotsDatasets administrationWas this page helpful?
⌘I
Deletes files from snapshot
